@charset "utf-8";
/* CSS Document */


/*　ベース :
----------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

*::selection {background: #0567AA; color: #fff;}
*::-moz-selection {background: #0567AA; color: #fff;}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 90%;
	line-height: 1.5em;
	color: #444;
}

em,address {font-style: normal;}
hr {display: none;}
hr.hr {display: block;margin: 15px;}
img {border: none;vertical-align: middle;}
ul,ol {list-style: none;}
.clear {clear: both;}
.left {float: left;}
.right {float: right;}
.bold {font-weight: bold;}
.normal{font-weight:normal;}
.valign_m{ vertical-align:middle!important;}
a:hover {text-decoration: none;}
*+html .clear_fix {display: inline-block;}
* html .clear_fix {display: inline-block;}
.clear_fix:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.pc {display: block !important;}
.sp {display: none !important;}


/*　リンク :
----------------------------------------------------*/


a {color:#444;text-decoration:none;}
#contents a {text-decoration:underline;}
#contents a:hover {text-decoration:none;}

/* --- 2020・2・18アイコン --------------*/

.wordLink {
    padding-right: 20px;
    background: url(../img/common/icon_word.png) no-repeat right center;
}

.excelLink {
    padding-right: 20px;
    background: url(../img/common/icon_excel.png) no-repeat right center;
}

.externalLink {
    padding-right: 20px;
    background: url(../img/common/icon_blank.gif) no-repeat right center;
}

.pdfLink {
    padding-right: 20px;
    background: url(../img/common/icon_pdf.gif) no-repeat right center;
}

.textLink {
    padding-right: 20px;
    background: url(../img/common/icon_text.png) no-repeat right center;
}

.zipLink {
    padding-right: 20px;
    background: url(../img/common/icon_zip.png) no-repeat right center;
}

.alwlnk {
  padding-left: 12px;
  background: url(../img/common/arrow06.png) no-repeat left center;
}



/*---- frexible grid system ----*/

.grid_system:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


.grid_system img {
	max-width: 100%;
	height: auto;
}
	

.grid_1_12,
.grid_1_6,
.grid_1_4,
.grid_1_3,
.grid_1_2,
.grid_7_12,
.grid_2_3,
.grid_3_4,
.grid_5_6,
.grid_11_12,
.grid_1_1 { 
	display: block;
	float: left;
	margin-left: 2%;
}

.grid_1_12:first-child,
.grid_1_6:first-child,
.grid_1_4:first-child,
.grid_1_3:first-child,
.grid_1_2:first-child,
.grid_7_12:first-child,
.grid_2_3:first-child,
.grid_3_4:first-child,
.grid_5_6:first-child,
.grid_11_12:first-child,
.grid_1_1:first-child {
	margin-left: 0; 
}

.grid_1_12 { width: 6.5%; }
.grid_1_6 { width: 15.0%; }
.grid_1_4 { width: 23.5%; }
.grid_1_3 { width: 32.0%; }
.grid_5_12 { width: 40.5%; }
.grid_1_2 { width: 49.0%; }
.grid_7_12 { width: 57.5%; }
.grid_2_3 { width: 66.0%; }
.grid_3_4 { width: 74.5%; }
.grid_5_6 { width: 83.0%; }
.grid_11_12 { width: 91.5%; }
.grid_1_1 { width: 100%; }




/*　ヘッダー :
----------------------------------------------------*/

#header {
	position: relative;
	background: #fff;
	z-index: 900;
}

*+html #header {display: inline-block;}
* html #header {display: inline-block;}
#header:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#header_t {
	max-width:980px;
	margin:0 auto;
}

*+html #header_t {display: inline-block;}
* html #header_t {display: inline-block;}
#header_t:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/*-- logo --*/

#header .left {
	margin:2%;
	width:26%;
	
	margin:2%;
	width:36%;
}

#header .left #logo img {
	max-width:333px;
	width:100%;
	width: 256px;
	height: auto;
}

/*-- header navi --*/

*+html #header .right {display: inline-block;}
* html #header .right {display: inline-block;}
#header .right:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
#header .right {
	width:70%;
	width:60%;
	margin:0 0 20px 0;
}	


@media ( max-width : 768px ) {
#header .left {
	margin:2%;
	width:30%;
}
#header .left #logo img {
	width:100%;
}
#header .right {
	width:66%;
	margin:0 0 20px 0;
}
}

#header .right ul {
	display:block;
	float:right;
	margin:0 0 10px;
	background: url(../img/common/h_nav_bg.gif) repeat-x;
	padding:5px 10px 5px 5px;
	font-size:95%;
}
#header .right ul li{display: inline;}

#header .right ul li a {
	display: inline;
	background: url(../img/common/h_nav_line.gif) right no-repeat;
	padding:0 10px 0 5px;
	color:#fff;
}
#header .right ul li.line_no a {
	background:none;
}

#header .right ul li img {
	margin:0px;
	padding:0 0 5px;
	width:6%;
	max-width:25px;
}

#header .right ul li a:hover {text-decoration: underline;}



/*-- header navi bottom --*/

*+html #header .right_b {display: inline-block;}
* html #header .right_b {display: inline-block;}
#header .right_b:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#header .right_b {
	float:right;
	margin:0 0 20px 0;
}

/*form*/

#header .right_b  form {
	float:left;
	display: inline;
	margin:0 10px 0 0;
}

#header .right_b  form div {display: inline;}

#header .right_b input.txt {
	height: 30px;
	border: none;
	border: 1px solid rgb(126, 157, 185);
}
#header .right_b  input.btn {
	width: 30px;
	height: 30px;
	background: url(../img/common/search_btn.png) no-repeat;
	overflow: hidden;
	text-indent: -10000px;
	border: none;
}

/*fontsize*/

#header .right_b .font_size {
	float:right;
	margin:0;
}

#header .right_b .font_size ul,
#header .right_b .font_size li {
	display: inline;
	}

#header .right_b .font_size li img {vertical-align: middle;border:solid 1px #0567AA;}

#header .right_b .font_size .title {
	margin-right: 5px;
	font-size:90%;
}


/*　グローバルナビゲーション :
----------------------------------------------------*/

ul.bar {
	display: none;
}


#glnav {
	max-width:980px;
	margin:0 auto;
}

#glnav ul {
	margin: 0px 0px 0px 0;
	border-left: 1px solid #BEB098;
}

#glnav li {
	float: left;
	width: 17%;
	border-right: 1px solid #BEB098;
}

#glnav li:first-child {
	border-left: 1px solid #BEB098;
}

@media ( max-width : 650px ) {
	
#glnav li:first-child {
	border-left:none;
}

#glnav ul {
	border-left: none;
}

#glnav li {
	border-right: none;
}

#glnav li:first-child {
	border-left: none;
}

}

/*@media ( min-width : 650px ) {
#glnav li.pt2 {
	width: 16%;
}
}*/

#glnav li.pt2 {
	width: 16%;
}

#glnav li img {
	max-width: 100%;
	height: auto;
}

#glnav ul span {display: none;}



.glnav_pc {
	margin: 0 auto;
	background: url(../img/common/glnav_bg.gif) repeat-x;
	border-top: 1px solid #BEB098;
}

.glnav_pc:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


/*　メガメニュー :
----------------------------------------------------*/

.mega_menu {
	position: absolute;
	z-index :999;
	width: 100%;
	display: none;
	padding:20px 0 10px;
}

.mega_menu ul {
	max-width:980px;
	margin:0 auto;
}

*+html .mega_menu ul {display: inline-block;}
* html .mega_menu ul {display: inline-block;}
.mega_menu ul:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/* 20200403　修正 */
.mega_menu ul li.ttl {
	float:left;
	width:32%;
	margin:0 2% 2% 0;
}

.mega_menu ul li.ttl:last-child {
	margin:0 0 2% 0;
}

.mega_menu ul li span {
	display:block;
	text-align:center;
	color:#fff;
	padding:5px 10px;
	margin:0 0 10px;
}

/*第一階層*/

*+html .mega_menu ul.list {display: inline-block;}
* html .mega_menu ul.list {display: inline-block;}
.mega_menu ul.list:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.mega_menu ul.list li {
	float:left;
	padding:0 0 0 17px;
	font-size:90%;
	line-height:1.3em;
	margin:0 20px 15px 0;
}

.mega_menu ul.list li a {
	text-decoration:underline;
}
.mega_menu ul.list li a:hover {
	text-decoration:none;
}

/*第二階層*/
.mega_menu ul li.ttl li {
	padding:0 0 0 17px;
	font-size:90%;
	line-height:1.3em;
	margin:0 0 7px;
}

.mega_menu ul li.ttl li a {
	text-decoration:underline;
}

.mega_menu ul li.ttl li a:hover {
	text-decoration:none;
}

/****************/

.mega_bg{
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	display:none;
	width:100%;
	height:120%;
	background-color:rgba(0,0,0,0.75);
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#90000000,endcolorstr=#90000000, gradienttype=0);
}

.mega_menu .close {
	display:block;
	max-width:980px;
	margin:0 auto;
	text-align:center;
	padding:5px;
}
.mega_menu .close img {
	margin:0 10px 0 0;
}


/*各種設定*/

.mega_menu.lonav005 ul li span {background:#24a3b0;}

.mega_menu.lonav001 {background: #fff9fb;}
.mega_menu.lonav002 {background: #fff9f6;}
.mega_menu.lonav003 {background: #fffbf2;}
.mega_menu.lonav004 {background: #f9fcf4;}
.mega_menu.lonav005 {background: #f4fafb;}
.mega_menu.lonav006 {background: #faf7fc;}

.mega_menu.lonav001 ul.list li {background: url(../img/common/mega_arrow001.gif) no-repeat 5px 0.4em;}
.mega_menu.lonav002 ul.list li {background: url(../img/common/mega_arrow002.gif) no-repeat 5px 0.4em;}
.mega_menu.lonav003 ul.list li {background: url(../img/common/mega_arrow003.gif) no-repeat 5px 0.4em;}
.mega_menu.lonav004 ul.list li {background: url(../img/common/mega_arrow004.gif) no-repeat 5px 0.4em;}
.mega_menu.lonav005 ul li.ttl li {background: url(../img/common/mega_arrow005.gif) no-repeat 5px 0.5em;}
.mega_menu.lonav006 ul.list li {background: url(../img/common/mega_arrow006.gif) no-repeat 5px 0.4em;}

.mega_menu.lonav001 a.close {background:#ffe9ef;color:#ff91ae;}
.mega_menu.lonav002 a.close {background:#ffe8dc;color:#ff8a52;}
.mega_menu.lonav003 a.close {background:#fff1cc;color:#ffb800;}
.mega_menu.lonav004 a.close {background:#e8f4d3;color:#8cc621;}
.mega_menu.lonav005 a.close {background:#dfecef;color:#24A3B0;}
.mega_menu.lonav006 a.close {background:#ebdff2;color:#9961bf;}



/*　コンテンツ :
----------------------------------------------------*/

#contents{
	max-width:980px;
	margin:0 auto;
}

*+html #contents {display: inline-block;}
* html #contents {display: inline-block;}
#contents:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
#contents #left_col{
	float:left;
	width:30%;
	margin:0 0 5%;
}

#contents #right_col{
	float:right;
	width:68%;
	margin:0 0 5%;
}

/*　左エリアナビゲーション :
----------------------------------------------------*/
#left_col ul li a {
	display: block;
	padding: 10px 10px 10px 40px;
	background:#F2F7FB url(../img/common/arrow02.gif) no-repeat 10px 0.7em;
	border-bottom:1px solid #82B3D4;
	text-decoration: none !important;
	margin:0 0 2px;
	
}
#left_col ul li a:hover {
	background:#0567AA url(../img/common/arrow02_o.gif) no-repeat 10px 0.7em;
	color:#fff;
}


/*　フッター :
----------------------------------------------------*/

#footer {
	background: #0567AA;
	overflow: hidden;
}

#footer .clear_fix {
	background: #0567AA;
	max-width:980px;
	margin:0 auto;
	padding:20px 20px 0px;
}
#footer .clear_fix .left img{
	max-width:80%;
	margin:0 0 20px;
	border: 10px solid #fff;
}
#footer .clear_fix .right {
	color:#fff;
}

#footer .clear_fix .right p {margin:0 0 10px;}

#footer .clear_fix .right p.lnk a {
	padding: 3px 3px 10px 30px;
	background:url(../img/common/arrow02_o.gif) no-repeat 0em 0.2em;
	text-decoration:underline;
	color:#fff;
}

#footer .clear_fix .right p.lnk a:hover {
	text-decoration:none;
}

/* 20200716 */
#footer  .lnkf  {
	padding: 3px 3px 10px 30px;
	background:url(../img/common/arrow02_o.gif) no-repeat 0em 0.2em;
	text-decoration:underline;
	color:#fff;
}


/*-- copy --*/

#footer #copy {
	background:#534741;
	padding: 4px 0 5px;
	text-align: center;
	color: #fff;
	font-size: 90%;
}

/*-- page top --*/

#page_top {
	position: fixed;
	bottom:200px;
	right: 0px;
}
#page_top a {
	background-color: transparent;
}


/*---- img ----*/


/* flexible img */

img.icon {
	vertical-align: middle;
	margin-left: 5px;
}

